 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/JPG05377-Enhanced-NR.jpg'), linear-gradient(to bottom, rgba(219, 84, 90, 1), rgba(219, 84, 90, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  min-height: 750px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.53846rem;
  margin: 130px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 363px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/webpagesize-06.jpg'), linear-gradient(to bottom, rgba(2, 79, 49, 1), rgba(2, 79, 49, 1));
  background-size: cover, cover;
  --top-left-radius: 20px;
  margin-top: 157px;
  margin-bottom: 35px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  text-transform: none;
  margin: 251px 193px 0 auto;
  padding: 15px 226px 16px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 618px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.673075rem;
  }

  .u-section-1 .u-image-1 {
    --radius: 90px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 473px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 139px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.53846rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4038449999999996rem;
    width: auto;
    margin-top: 126px;
    margin-left: calc(((100% - 340px) / 2)  + -25px);
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 50%, 50% 50%;
    margin-top: 69px;
    min-height: 205px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
    padding-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 139px;
    margin-right: 71px;
    margin-bottom: -9px;
    padding-right: 94px;
    padding-left: 93px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/IMG_2210.JPG'), linear-gradient(to bottom, rgba(241, 197, 14, 1), rgba(241, 197, 14, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 446px;
}

.u-section-2 .u-group-1 {
  min-height: 235px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8));
  background-size: cover;
  width: 775px;
  margin: 117px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  width: 622px;
  font-weight: 700;
  font-size: 3rem;
  margin: 15px auto 0;
}

.u-section-2 .u-text-2 {
  width: 622px;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 19px auto 0;
  padding: 15px 89px 16px 87px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 520px;
  }

  .u-section-2 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 33px;
}.u-block-85bb-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-85bb-3 {
  position: absolute;
  left: 0;
  width: 42px;
  height: 42px;
}

.u-block-85bb-4 {
  position: absolute;
  right: 0;
  width: 42px;
  height: 42px;
}

 .u-section-4-1 {
  background-image: linear-gradient(0deg, rgba(253, 217, 27, 1), rgba(253, 217, 27, 1)), url('images/ChatGPTImageJul28202602_58_33PM.png');
  background-size: cover, cover;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 335px;
}

.u-section-4-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-4-1 .u-shape-1 {
  width: 570px;
  height: 7px;
  border-top-style: double;
  margin: 11px auto 0;
}

.u-section-4-1 .u-list-1 {
  width: 1118px;
  --radius: 50px;
  margin: 28px auto 52px;
}

.u-section-4-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(14.2857% - 8.57143px);
  grid-template-columns: repeat(7, calc(14.2857% - 8.57143px));
  min-height: 173px;
}

.u-section-4-1 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-1 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-1 {
  --radius: 4px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

.u-section-4-1 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-2 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-3 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-2 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-2 {
  --radius: 4px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

.u-section-4-1 .u-list-item-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-3 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-4 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-3 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-3 {
  --radius: 4px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

.u-section-4-1 .u-list-item-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-4 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-5 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-4 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-4 {
  --radius: 4px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

.u-section-4-1 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-5 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-6 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-5 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-5 {
  --radius: 4px;
  background-image: none;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

.u-section-4-1 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-6 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-7 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-6 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-6 {
  --radius: 4px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

.u-section-4-1 .u-list-item-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.79), rgba(255, 255, 255, 0.79));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4-1 .u-container-layout-7 {
  padding: 1px 10px;
}

.u-section-4-1 .u-text-8 {
  font-size: 0.75rem;
  font-weight: 700;
  text-transform: none;
  margin: 18px auto 0;
}

.u-section-4-1 .u-image-7 {
  width: 56px;
  height: 56px;
  margin: 8px auto 0;
}

.u-section-4-1 .u-btn-7 {
  --radius: 4px;
  font-size: 0.625rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 15px auto 0;
  padding: 5px 10px 6px 9px;
}

@media (max-width: 1199px) {
   .u-section-4-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-4-1 .u-text-1 {
    margin-top: 153px;
    margin-bottom: 60px;
  }

  .u-section-4-1 .u-list-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4-1 .u-repeater-1 {
    grid-auto-columns: calc(14.285714285714286% - 8.571428571428571px);
    grid-template-columns: repeat(7, calc(14.285714285714286% - 8.571428571428571px));
    min-height: 145px;
  }

  .u-section-4-1 .u-text-2 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-1 {
    border-style: solid;
  }

  .u-section-4-1 .u-text-3 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-2 {
    border-style: solid;
  }

  .u-section-4-1 .u-text-4 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-3 {
    border-style: solid;
  }

  .u-section-4-1 .u-text-5 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-4 {
    border-style: solid;
  }

  .u-section-4-1 .u-text-6 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-5 {
    border-style: solid;
  }

  .u-section-4-1 .u-text-7 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-6 {
    border-style: solid;
  }

  .u-section-4-1 .u-text-8 {
    margin-top: -165px;
  }

  .u-section-4-1 .u-btn-7 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-4-1 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-4-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 389px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-1 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-3 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-2 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-2 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-4 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-3 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-3 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-5 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-4 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-4 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-6 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-5 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-5 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-7 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-6 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-6 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-4-1 .u-text-8 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4-1 .u-image-7 {
    margin-top: 12px;
  }

  .u-section-4-1 .u-btn-7 {
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-4-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-4-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1167px;
  }
}

@media (max-width: 575px) {
   .u-section-4-1 {
    background-position: 50% 50%;
  }

  .u-section-4-1 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-4-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-4-1 .u-list-1 {
    margin-top: 58px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-4-1 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-1 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-1 {
    margin-top: 24px;
  }

  .u-section-4-1 .u-text-3 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-2 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-4-1 .u-text-4 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-3 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-3 {
    margin-top: 24px;
  }

  .u-section-4-1 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-4 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-4 {
    margin-top: 24px;
  }

  .u-section-4-1 .u-text-6 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-5 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-5 {
    margin-top: 24px;
  }

  .u-section-4-1 .u-text-7 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-6 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-6 {
    margin-top: 24px;
  }

  .u-section-4-1 .u-text-8 {
    margin-top: 28px;
  }

  .u-section-4-1 .u-image-7 {
    margin-top: 21px;
  }

  .u-section-4-1 .u-btn-7 {
    margin-top: 24px;
  }
}

.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]),
.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).u-block-2933-13:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
  color: #024f31 !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).u-block-2933-13:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #f3f2e9 !important;
}

.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).u-block-2933-13:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
  color: #024f31 !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-2933-13:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout:hover .u-block-2933-13:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-2933-13:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-2933-26,
.u-block-2933-26:before,
.u-block-2933-26 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-2933-26.u-block-2933-26.u-block-2933-26:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
  color: #024f31 !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-2933-26.u-block-2933-26.u-block-2933-26:hover:before {
  background-color: #f3f2e9 !important;
}

.u-block-2933-26 {
  border-color: transparent !important;
}

.u-block-2933-26.u-block-2933-26.u-block-2933-26.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
  color: #024f31 !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-2933-26.u-block-2933-26.u-block-2933-26.hover:before {
  background-color: #f3f2e9 !important;
}

.u-block-2933-26 {
  border-color: transparent !important;
}

:hover > .u-container-layout > .u-block-2933-26 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-2933-26 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}